/* pt-sans-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../img/pt-sans-v17-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bitter-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bitter';
    font-style: normal;
    font-weight: 700;
    src: url('../img/bitter-v33-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }

.mm{
    margin: auto;
    max-width: 800px;
    width: 100%;
    font-family: 'PT Sans';
    font-size: 16px;
    line-height: 1.4 !important;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
    color: var(--text-color);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

.mm a{
    color: inherit;
    text-decoration: none;
}

.mm strong{
    font-weight: bold;
}

.mm h1{
    font-size: 2.0em;
    font-weight: bold;
    margin: 0;
    font-family: 'Bitter';
}

.mm h2{
    font-size: 2.0em;
    font-weight: bold;
    margin: 0;
}

.mm h3{
    font-size: 1.25em;
    font-weight: bold;
    margin: 0;
    margin-bottom: 5px;
}

.mm p{
    display: block;
    margin: 0;
}

.mm ul{
    margin: 10px 0 0 0;
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 15px;
    list-style: none;
}

.mm ul li::before{
    background: url("../img/list.svg") no-repeat left center;
    background-size: contain;
    content: '';
    display: inline-block;
    height: 12px;
    margin: 0 0 0 -12px;
    width: 12px;
}

.mm .header{
    position: relative;
}

.mm .header .img-header{
    width: 100%;
    height: auto;
    display: block;
}

.mm .main{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    padding: 20px;
    gap: 30px;
}

.mm .contact{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
    justify-content: flex-start;
    gap: 10px;
}

.mm .contact-aside{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: space-between;
    align-items: stretch;
    gap: 10px;
}

.mm .ap{
    display: flex;
    flex-direction: column;
    align-items: stretch;
    align-content: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
    gap: 10px;
}

.mm .contact-start{
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    align-content: flex-start;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: space-between;
    flex: 1 1;
}

.mm .contact-end{
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    align-content: flex-start;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: space-between;
    flex: 1 1;
}

.mm .contact h3{
    color: #ff8200;
}

.mm .bbutton{
    background: #4A4F54 url("../img/arrow.svg") no-repeat;
    background-size: auto 66%;
    background-position: calc(100% - 20px) center;
    color: white;
    padding: 10px;
    text-align: start;
    text-decoration: none;
    transition: background-position 0.25s;
}

.mm .bbutton:hover{
    background-position: calc(100% - 10px) 8px;
}

.mm .buttons{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    flex-wrap: nowrap;
    align-items: stretch;
    gap: 10px;
    font-weight: bold;
    width: 225px;
}

.mm .wabutton{
    background: #4A4F54 url("../img/arrow.svg") no-repeat;
    background-size: auto 66%;
    background-position: calc(100% - 20px) center;
    color: white;
    padding: 10px;
    text-align: start;
    text-decoration: none;
    transition: background-position 0.25s;
}

.mm .wabutton:hover{
    background-position: calc(100% - 10px) 8px;
}

.mm .img-ap{
    display: block;
    max-width: 150px;
    height: auto;
}

.mm .img-logo{
    display: block;
    max-width: 225px;
    height: auto;
}

/* media */

@media only screen and (max-width: 991px){
    .hidden-md-down {
        display: none !important;
    }
}

@media only screen and (max-width: 768px){
    .mm{
        font-size: 13px;
    }

    .logodiv.jobboerse #jobboerselogo{
        display: none;
    }
    
    body{
        padding: 10px;
    }
	
	.col-md-10{
		padding: 0;
	}

	.col-md-12{
            padding-right: 5px;
            padding-left: 5px;
        }
}

@media only screen and (max-width: 425px){
    .mm{
        font-size: 11px;
    }

    .mm .contact-start{
        flex-direction: column;
        align-items: flex-start;
    }

    .mm .contact-end{
        flex-direction: column;
        align-items: flex-start;
    }
}